<?php
/*
 * Plugin Name: WP Adverts - Mark As Sold
 * Plugin URI: https://wpadverts.com/
 * Version: 1.0.3
 * Author: Simpliko, Greg Winiarski
 * Author URI: https://wpadverts.com/
 * Description: Allows users and administrators to mark the Ads as sold.
 * Text Domain: wpadverts-mark-as-sold
 * Domain Path: /languages
*/

// Fail if called directly.
if ( ! defined( 'ABSPATH' ) ) {
        exit;
}

include_once dirname( __FILE__ ) . '/includes/class-wpadverts-mas.php';

$wpadverts_mas = Wpadverts_Mas::get_instance(); 